Subject: 回复：回复：回复：Inquire from Sofidecora
From: "[email-masked]" <[email-masked]>
To: Brian Steidl <[email-masked]>
Cc: "'steven.jiang'" <[email-masked]>
Date: Thu, 01 Nov 2018 09:22:07 +0800

Hi Brian,
Please be noted that we need to put cap at the end of top rail. Which means that increased thickness may not be able to fit the end cap

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：RE: 回复：回复：Inquire from Sofidecora
发件人：Brian Steidl
收件人：Nico Jiang
抄送："'steven.jiang'"

Hello,

My price on the larger die will be more expensive because we had to increase the walls to .060 instead of .040 which is 33% heavier.

Brian Steidl

Eastern Metal Supply

9400 Telge Road

Houston, TX 77095

Phone:  800 996 6061

Houston Local:  281 656 2296

Houston Fax:  281 656 2297

www.easternmetal.com

WE NOW STOCK WELDING WIRE!

From: Nico Jiang [mailto:[email-masked]]

Sent: Tuesday, October 30, 2018 9:19 PM

To: Brian Steidl <[email-masked]>

Cc: 'steven.jiang' <[email-masked]>

Subject: 答复:
回复：回复：Inquire from Sofidecora

Dear Brain,

Thanks for your quotation.

I cross checked your price with our Chinese vendor’s price, there is very big different between.

May I ask if it’s possible to let me know how much you charged per ton of this type of alu. top and bottom rail. To be honest, the price we find from China is about
18000RMB/TON, which is about 2500USD/TON.

Can you price get close to this level?

Thank you and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人:
Brian Steidl [mailto:[email-masked]]

发送时间: 2018年10月30日 4:19

收件人: Nico Jiang

抄送: 'steven.jiang'

主题: RE: 回复：回复：Inquire from Sofidecora

Hello,

Please see attached.  The larger die the mill had to increase the wall thickness for .040 to .060.

Let me know how we look.

Thanks,

Brian Steidl

Eastern Metal Supply

9400 Telge Road

Houston, TX 77095

Phone:  800 996 6061

Houston Local:  281 656 2296

Houston Fax:  281 656 2297

www.easternmetal.com

WE NOW STOCK WELDING WIRE!

From: Nico Jiang [mailto:[email-masked]]

Sent: Tuesday, October 23, 2018 12:39 AM

To: Brian Steidl <[email-masked]>

Cc: 'steven.jiang' <[email-masked]>

Subject: 答复:
回复：回复：Inquire from Sofidecora

Dear Brain,

How are you?

Sorry for the delay.

Please check the attachment for the design of our top and bottom Aluminium Rail. For the outside, we need matt white color painting.

Could you please quote the price accordingly?

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人:
[email-masked]
[mailto:[email-masked]]

发送时间: 2018年10月6日 1:04

收件人: Brian Steidl

抄送: 'steven.jiang'

主题: 回复：回复：Inquire from Sofidecora

Ok,

It may take some time and I will send it once it's ready.

Nico Jiang

SofiDecora

+86 130 0314 8889 / +1 520 704 5386

Sent from my mobile.

-------- 原始邮件 --------

主题：RE: 回复：Inquire from Sofidecora

发件人：Brian Steidl

收件人：[email-masked]

抄送："'steven.jiang'"

CAD of PDF is fine.

Brian Steidl

Eastern Metal Supply

9400 Telge Road

Houston, TX 77095

Phone:  800 996 6061

Houston Local:  281 656 2296

Houston Fax:  281 656 2297

www.easternmetal.com

WE NOW STOCK WELDING WIRE!

From:
[email-masked]
[mailto:[email-masked]]

Sent: Friday, October 05, 2018 8:45 AM

To: Brian Steidl <[email-masked]>

Cc: 'steven.jiang' <[email-masked]>

Subject: 回复：Inquire from Sofidecora

Ok Brain,

We will prepare the design asap.

What type of file format you prefer for the matter if design.

Nico Jiang

SofiDecora

+86 130 0314 8889 / +1 520 704 5386

Sent from my mobile.

-------- 原始邮件 --------

主题：RE: Inquire from Sofidecora

发件人：Brian Steidl

收件人：Nico Jiang

抄送："'steven.jiang'"

Please send me a drawing and I’ll get it quoted.

Thanks,

Brian Steidl

Eastern Metal Supply

9400 Telge Road

Houston, TX 77095

Phone:  800 996 6061

Houston Local:  281 656 2296

Houston Fax:  281 656 2297

www.easternmetal.com

WE NOW STOCK WELDING WIRE!

From: Nico Jiang [mailto:[email-masked]]

Sent: Thursday, October 04, 2018 6:32 PM

To: Brian Steidl <[email-masked]>

Cc: 'steven.jiang' <[email-masked]>

Subject: 答复: Inquire from Sofidecora

Dear Brain,

Thanks for your reply.

It seems the existing items are mainly for roller blinds, not cellular shades.

So I am wondering how much it will cost to make a new rail with our design? And how about the MOQ?

Thank you and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人:
Brian Steidl [mailto:[email-masked]]

发送时间: 2018年10月5日 4:06

收件人: Nico Jiang

主题: RE: Inquire from Sofidecora

Please see our catalog section for shades below:

http://easternmetal.com/pdfs/aluminum-roller-shade-tube-tape-extrusions.pdf

Let me know if any of these items will work.

Thanks,

Brian Steidl

Eastern Metal Supply

9400 Telge Road

Houston, TX 77095

Phone:  800 996 6061

Houston Local:  281 656 2296

Houston Fax:  281 656 2297

www.easternmetal.com

WE NOW STOCK WELDING WIRE!

From: Nico Jiang [mailto:[email-masked]]

Sent: Thursday, October 04, 2018 2:15 PM

To: Brian Steidl <[email-masked]>

Subject: 答复: Inquire from Sofidecora

Dear Brian,

Thanks for your email.

I am looking for the top and bottom rail for cellular shades, because some of clients need not only the fabrics but also the components and alu. Rail.

First of all, I’d like to ask if you had such type of existing items that I can buy immediately?

If not, what is the cost of make a new design of them? And the regular MOQ per each design as well.

Thank you and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人:
Brian Steidl [mailto:[email-masked]]

发送时间: 2018年10月5日 2:53

收件人: [email-masked]

主题: RE: Inquire from Sofidecora

Hello Nico,

We received your email, thank you.  Please send me the parts you need quoted.

Thanks,

Brian Steidl

Eastern Metal Supply

9400 Telge Road

Houston, TX 77095

Phone:  800 996 6061

Houston Local:  281 656 2296

Houston Fax:  281 656 2297

www.easternmetal.com

WE NOW STOCK WELDING WIRE!

From: Nico Jiang [mailto:[email-masked]]

Sent: Thursday, October 04, 2018 12:12 PM

To: Alethea McKinney <[email-masked]>

Cc: Brandon Padgett <[email-masked]>

Subject: Inquire from Sofidecora

Dear Alethea,

How are you?

This is Nico from Sofidecora.

We are a professional window shades fabrics supplier, and we are looking for top and bottom rail for the cellular shades.

I got your contact from IFAI, could you please reply me so we can discuss more details.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

Stay up-to-date with our online catalog: www.easternmetal.com/our_products.html